1. Varsita
  2. Friday, 15 January 2016
Hello, i have Varsita 2.0.1,, and when i look to your page, varsita have new package in version 2.0.2, how to upgrade manually to newer version, because i have a loot data customization in Varsita 2.0.1 , i don't want to create again from beginning. Please help me ASAP.
Accepted Answer
Hi there,

Upgrades are meant to completely override your currently installed template with the new version, so there is nothing we can do to prevent this, I am afraid to say. We also can not guarantee that the 2.0.2 will work with your own hacks, that you applied for 2.0.1.

Regards,

Alex
  1. more than a month ago
  2. Varsita
  3. # Permalink
Responses (3)
so, umm wow, :D this night is gonna longer than usual, if there any info when you upgrade Varsita to 2.0.3 ?

TQ
  1. more than a month ago
  2. Varsita
  3. # 1
Hi there,

We don't have a road map for template upgrades, I am afraid to say.

Regards,

Alex
  1. more than a month ago
  2. Varsita
  3. # 2


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.